body {
background:#ffffff;
font-family:serif verdana,arial,helvetica,georgia,"times new roman";
font-variant: normal;
font-size: 11px;
font-style: normal;
margin:0px;
margin:0;
left:0px;
scrollbar-arrow-color: #000000;
scrollbar-base-color: #000000;
scrollbar-darkshadow-color: #000000;
scrollbar-face-color: #ffffff;
scrollbar-highlight-color: #000000;
scrollbar-shadow-color: #000000;
scrollbar-track-color: #000000;
}

H1,H2,H3,H4,H5,H6 {text-decoration: none; font-size:11px;background:none;display:inline; } 

a {color: #000000; text-decoration: underline;}
a:link {color: #000000; text-decoration: underline;}
a:active {color: #000000; text-decoration: underline;}
a:hover {color: #ffffff; text-decoration: underline; background-color: #808080;}


.contenu2 {color: #000000; font-weight: bold; text-decoration: underline;}
a:link.contenu2 {color: #000000; font-weight: bold; text-decoration: underline;}
a:active.contenu2 {color: #000000; font-weight: bold; text-decoration: underline;}
a:hover.contenu2 {color: #ffffff; font-weight: bold; text-decoration: underline ;background-color: #808080;}

.contenu2red {color: #FF0000; font-weight: bold; text-decoration: underline;}
a:link.contenu2red {color: #FF0000; font-weight: bold; text-decoration: underline;}
a:active.contenu2red {color: #FF0000; font-weight: bold; text-decoration: underline;}
a:hover.contenu2red {color: #ffffff; font-weight: bold; text-decoration: underline ;background-color: #FF0000;}

.altnav {color: #DCDCDC; font-weight: bold; text-decoration: none; font-size:11px;background:none;cursor:hand;}
a:link.altnav {color: #DCDCDC; font-weight: bold; text-decoration: none;font-family:sans-serif, verdana,arial,helvetica,georgia,times new roman; font-variant: normal; font-size: 11px;background:none;cursor:hand}
a:active.altnav {color: #DCDCDC; font-weight: bold; text-decoration: none; font-size: 11px;background:none;cursor:hand}
a:hover.altnav {color: #ffffff; font-weight: bold; text-decoration: none; font-size: 11px;background:none;cursor:hand}

.altnavb {color: #ffffff; font-weight: bold; text-decoration: none;font-size:8pt;background:none;cursor:hand}
a:link.altnavb {color: #ffffff; font-weight: bold; text-decoration: none;;background:none;cursor:hand}
a:active.altnavb {color: #ffffff; font-weight: bold; text-decoration: none;;background:none;cursor:hand}
a:hover.altnavb {color: #ffffff; font-weight: bold; text-decoration: none;;background:none;cursor:hand}

.header {color: #ffffff; text-decoration: none; background: none;font-weight: normal;}
a:link.header {color: #ffffff; text-decoration: none; background-color: #000000;font-weight: normal;}
a:active.header {color: #ffffff; text-decoration: none; background-color: #000000;font-weight: normal;}
a:visited.header {color: #ffffff; text-decoration: none; background: none;font-weight: normal;}
a:hover.header {color: #ffffff; text-decoration: underline overline; background-color: #000000;font-weight: normal;}
a:active.header {color: #ffffff; text-decoration: underline overline ; background-color: #000000;font-weight: normal;}

.trans {background: none}
a:link.trans {background: none}
a:active.trans {background: none}
a:hover.trans {background: none}
a:visited.trans {background: none}

a.shop {color: #FFFFFF; text-decoration: underline;}
a:link.shop {color: #FFFFFF; text-decoration: underline;}
a:active.shop {color: #FFFFFF; text-decoration: underline;}
a:hover.shop {color: #000000; text-decoration: underline; background-color: #FFFFFF;}

.menu {color: #ffffff;font-family:serif verdana,arial,helvetica,georgia,"times new roman";font-size:11px;font-weight:bold; text-decoration: none;}
a:link.menu {color: #ffffff;font-family:serif verdana,arial,helvetica,georgia,"times new roman"; font-size:11px; font-weight:bold;text-decoration: none;}
a:active.menu {color: #ffffff;font-family:serif verdana,arial,helvetica,georgia,"times new roman"; font-size:11px; font-weight:bold; text-decoration: none;}
a:hover.menu {color: #ffffff;font-family:serif verdana,arial,helvetica,georgia,"times new roman"; font-size:11px; font-weight:bold;text-decoration: none;}

.footer {color:#ffffff;text-decoration: none; background:none;}
a:link.footer {color:#ffffff; text-decoration: underline; background-color:#000000;}
a:hover.footer {color:#ffffff; text-decoration: underline; background-color:#000000;}
a:active.footer {color:#ffffff; text-decoration: underline; background-color:#000000;}
a:visited.footer {color:#ffffff; text-decoration: underline; background-color:#000000;}

img.bordimg,TABLE.bordimg {border: 2px; border-color:#000000;border-style:ridge}
img.padl {margin: 0px 0px 0px 10px;}
img.padr {margin: 0px 10px 0px 0px;}
img.padlborder {margin: 0px 0px 0px 10px;border-color:#DCDCDC;border-style:ridge}
img.padrborder {margin: 0px 10px 0px 0px;border-color:#DCDCDC;border-style:ridge}

/* UL {
color: #000000;
} */

/*LI {
color: #000000;
}*/

UL.altnav {
position:relative;
left:-22px;
top:10px;
padding-bottom:20px; /* ajouter pour netscape 6 uniquement */
/*color: #000033;*/
font-variant: normal;
font-family: sans-serif verdana, helvetica, georgia,"times new roman";
list-style: outside;
list-style-type: square;
}


LI {
/*color: #000000;*/
font-size: 11px;
font-family:serif  verdana,arial,helvetica,georgia,"times new roman";
font-variant: normal;
list-style: outside;
list-style-type: square;
}


.w1 {padding-left:10px;
color: #ffffff;
font-variant: normal;
font-family: sans-serif  verdana,helvetica,georgia,"times new roman";}

UL.w {
color: #ffffff;
font-variant: normal;
font-family: sans-serif verdana,helvetica,georgia,times new roman;
list-style: outside;
list-style-type: square;
}

LI.w {

color: #ffffff;
font-variant: normal;
font-family: sans-serif  verdana,helvetica,georgia,"times new roman";
list-style-position: outside;
list-style-type: square;
}

LI.wxl {
font-variant: normal;
font-family: sans-serif verdana,helvetica,georgia,"times new roman";
list-style-position: outside;
list-style-type: square;
}


UL.faq {
color: #000000;
font-variant: normal;
font-family: sans-serif  verdana,helvetica,georgia,"times new roman";
list-style: outside;
list-style-type: square;
padding-top: 0px;
padding-bottom: 0px;
margin-top: 0px;
margin-bottom: 0px;
}

LI.faq {

color: #000000;
font-variant: normal;
list-style-position: outside;
list-style-type: square;
padding-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
}

LI.js {

color: #000000;
font-variant: normal;
font-family: sans-serif  verdana,helvetica,georgia,"times new roman";
list-style: outside;
list-style-type: disc;
}

LI.altnav {color: #ffffff; font-family:  verdana,helvetica; font-weight: bold; list-style: square inside; list-style-position: inside;margin-left: 5px;}

.screen {border: thin; border-bottom:  2px; border-color: #c0c0c0; border-left: 5px; border-right: 3px;  border-top: 1px; border-style: ridge; border-collapse: collapse}


TABLE,TR,TD {font-family:serif  verdana,helvetica,georgia,"times new roman"; font-variant: normal; font-size: 11px;}

TABLE.order {font-family:serif  verdana,helvetica,georgia,"times new roman"; font-variant: normal; font-size: 11px;border: 1px; border-style: solid; border-color: #808080;}

TABLE.shopadmin {font-family:serif  verdana,helvetica,georgia,"times new roman"; font-variant: normal; font-size: 11px; border: 5px; border-style: ridge; border-color: #ffffff;}

TABLE.tplcol0,TR.tplcol0,TD.tplcol0 {font-family:serif verdana,helvetica,georgia,times new roman; font-variant: normal; font-size: 11px;border: 1px; border-style: inset; border-color: #000000; border-collapse:collpase;}
TD.tplcol0 {font-family:serif  verdana,helvetica,georgia,"times new roman"; font-variant: normal; font-size: 11px;border: 1px; border-style: inset; border-color: #000000;}

TD.pagebord {border: 1px; border-style: groove; border-color: #000000;}

.pagebord {border: 1px; border-style: groove; border-color: #000000;}

TD.rubrique {font: 11px;padding-bottom: 0px; padding-left: 10px; padding-right: 0px; padding-top: 0px;color: #ffffff;font-family:serif   verdana,helvetica,georgia,"times new roman"; font-size:11px;font-weight:bold;} 

TD.padtd {font: 11px; FONT-FAMILY: Verdana,Geneva,Helvetica;padding-bottom: 0px; padding-left: 10px; padding-right: 0px; padding-top: 0px;}
TD.nopad {font: 11px; FONT-FAMILY: Verdana,Geneva,Helvetica;padding-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px;}

TD.menu {background-color: #808080; border: 1px; border-style: groove; border-color: #A9A9A9; color: #ffffff;font-family:serif   verdana,arial,helvetica,georgia,"times new roman"; font-size:10px;font-weight:bold;padding-left:5px;} 

.titre {color: #ffffff;font-family:serif   verdana,arial,helvetica,georgia,"times new roman"; font-size:11px;font-weight:bold;}
TD.titre {padding:0px;background-color:#000000;}

UL.atitle {background-color: #808080; border: 1px; border-style: groove; border-color: #A9A9A9; color: #ffffff; font-weight: bold; list-style: square;list-style-type: compact; padding-left: 5px; padding-right: 5px; padding-top: 0px; padding-bottom : 0px;margin-left: 5px; margin-right: 5px; margin-top: 5px;margin-bottom : 5px;margin:5px;}

.awtarifs {border: 1px outset; border-collapse: collapse;border-color:#000000}

/* TD.bordbasw,TR.bordbasw {border-bottom: 1px; border-bottom-color: #FFFFFF; border-bottom-style: solid} */

.awtarifs2 {border-left: 1px outset; border-color:#000000; border-collapse: collapse}

.box2 {font-family:serif  verdana,arial,helvetica,georgia,"times new roman";font-weight:bold;background:  #808080; border: thin inset; border-color: #A9A9A9; color: #ffffff; font-size: 11px; font-weight:bold;text-decoration: none; height:20px;}

.menutitle {color: #ffffff; font-family:  verdana,helvetica; font-size: 11px; font-style: normal; font-weight: bold;text-align:center;}

.new {color: #FF0000; font-family:  verdana,helvetica; font-size: 11px;  font-weight: bold;background-color:#FFFF00;}

.submit2 {font-family:serif verdana,arial,helvetica,georgia,"times new roman";background:  #000000; border: 1px solid; border-color: #FFFFFF; color: #ffffff; font-weight:bold;cursor:  hand; font-size:  11px; text-decoration: none; height:20px;}
INPUT.submit2 {font-family:serif verdana,arial,helvetica,georgia,"times new roman";background:  #000000; border: 1px solid; border-color: #FFFFFF; color: #ffffff; font-weight:bold;cursor:  default; font-size:  11px; text-decoration: none; height:20px;}

/* GOOGLE recherche input */
#googlesearch input {{font-family:serif verdana,arial,helvetica,georgia,"times new roman";background:  #ffffff; border: 1px solid; border-color: #FFFFFF; color: #000000; font-weight:bold;cursor:  default; font-size:  11px; text-decoration: none; height:20px;border:1px solid #000000}
/* fin GOOGLE recherche input */
TEXTAREA.shopadmin {font-family:serif verdana,arial,helvetica,georgia,"times new roman";background:  #000000; border: 1px solid; border-color: #FFFFFF; color: #ffffff; font-weight:bold;cursor:  default; font-size:  11px; text-decoration: none; padding-left: 5px; padding-right: 5px;
 scrollbar-arrow-color: #ffffff;
scrollbar-base-color: #000000;
scrollbar-darkshadow-color: #000000;
scrollbar-face-color: #000000;
scrollbar-highlight-color: #000000;
scrollbar-shadow-color: #000000;
scrollbar-track-color: #000000;}

SELECT.shopadmin {font-family:serif verdana,arial,helvetica,georgia,"times new roman";background:  #000000; border: 1px solid; border-color: #000000; color: #ffffff; font-weight:bold;cursor:  default; font-size:  11px; text-decoration: none; height: 25px;/* height: 20px; */
scrollbar-arrow-color: #ffffff;
scrollbar-base-color: #000000;
scrollbar-darkshadow-color: #000000;
scrollbar-face-color: #000000;
scrollbar-highlight-color: #000000;
scrollbar-shadow-color: #000000;
scrollbar-track-color: #000000;}

OPTION.shopadmin {font-family:serif verdana,arial,helvetica,georgia,"times new roman";background:  #000000; border: 1px solid; border-color: #000000; color: #ffffff; font-weight:bold;cursor:  default; font-size:  11px; text-decoration: none;
scrollbar-arrow-color: #ffffff;
scrollbar-base-color: #000000;
scrollbar-darkshadow-color: #000000;
scrollbar-face-color: #000000;
scrollbar-highlight-color: #000000;
scrollbar-shadow-color: #000000;
scrollbar-track-color: #000000;}

.submit2bt {font-family:serif verdana,arial,helvetica,georgia,"times new roman";background:  #000000; border: 1px solid; border-color: #dcdcdc; color: #ffffff; font-weight:bold;cursor:  hand; font-size:  11px; text-decoration: none; height:20px;}

FORM.order {font-family:serif  verdana,arial,helvetica,georgia,"times new roman"; font-variant: normal; font-size: 11px;}

.small { height: 18px; width: 85px;color: #FFFFFF;font-size: 9px;background: #000000;}
INPUT.small { height: 18px; width: 85px;color: #FFFFFF;font-size: 9px;background: #000000; border: 1px inset;  }
TYPE.small { color: #FFFFFF; }
select.euro {font-family:serif  verdana,arial,helvetica,georgia,"times new roman"; font-variant: normal; font-size: 11px; scrollbar-arrow-color: #000000;
scrollbar-base-color: #000000;
scrollbar-darkshadow-color: #000000;
scrollbar-face-color: #ffffff;
scrollbar-highlight-color: #000000;
scrollbar-shadow-color: #000000;
scrollbar-track-color: #000000;}